<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchUnlock2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchUnlock2 Interface

The following tables list the members exposed by IEdmBatchUnlock2.

# Public Methods

| Name | Description
--- | --- | ---
| GetStatus | Gets the specified statuses for this unlock operation.

Top

# See Also

####

IEdmBatchUnlock2 Interface
EPDM.Interop.epdm Namespace